LINUX.ORG.RU

qBittorrent v4.1.4 — свободный кроссплатформенный Torrent-клиент

 , ,


1

1

qBittorent — свободный кроссплатформенный Torrent-клиент. Код программы написан на языке C++, а для построения графического интерфейса используется Qt5.

Основные изменения:

  • Теперь файлы .ts распознаются как предварительные.
  • Добавлена возможность отключить график скорости.
  • Удалены ограничения скорости в диалоговом окне «Параметры».
  • Исправлена ​​ошибка в отображении «высокая скорость» на графике скорости.
  • Статус торрента без необходимости не обновляется.
  • Улучшена повторная проверка «Force of Paused Torrent».
  • Добавлена опция «Восстановление торрента в два этапа».
  • Улучшено масштабирование графиков скорости.
  • Уменьшено разрешение горизонтальных графиков для повышения производительности.
  • Добавлена категория WebAPI.
  • Исправлена​ошибка контекстного меню Auto TMM.
  • Исправлена незначительная ошибка в JavaScript.
  • Исправлен запрос на установку Python.
  • Переформатирован код Python для соответствия PEP8.
  • Множество других мелких исправлений.

В ветке 4.1.x еще будет 1-2 релиза, а после этого перейдут к разработке ветки 4.2.x, для работы которой минимальная версия ОС MS Windows должна быть не ниже Windows7.

>>> Скачать бинарные пакеты (официальные)

>>> Статус пакета в репозиториях дистрибутивов (Repology)

>>> Репозиторий исходного кода (GitHub)

>>> Подробности

★★★★★

Проверено: jollheef ()

Заголовок можно сделать короче: «Вышел qBittorrent v4.1.4». У тебя же аккурат на скриншоте окно About с правильным названием программы.

А что это такое, расшифровано в первом абзаце. Только вместо «клиента файлообменной сети BitTorrent-Qbittorrent v4.1.4», опять-таки наверное, лучше написать «клиента файлообменной сети BitTorrent — qBittorrent v4.1.4», а то этот дефис без пробелов больше похож на какое-то двойное монстроназвание, чем на пару название-расшифровка.

hobbit ★★★★★ ()
Последнее исправление: hobbit (всего исправлений: 1)
  • Была улучшена масштабирование графиков скорости.
  • Была уменьшена разрешение горизонтальных графиков. Это улучшило производительность.

Было ...шено.

gag ★★★★★ ()
Ответ на: комментарий от atsym

Рекомендую, только Qt5, гткшный конченый — разработчики сказали чтобы гомном с шапкой шли сасамба, в связи с чем гткшный гуй несколько уступает с некоторых пор (это касается всего софта в прошлом гтк-онли).

anonymous ()
Ответ на: комментарий от GladAlex

У этого «лучшего» клиента тупейший баг с принудительным шифрованием потока, из-за которого режется большая часть сидов, которые шифрование поддерживают. Неюзабелен с шифрованием = не нужен. Deluge рулит и педалит.

anonymous ()
Ответ на: комментарий от GladAlex

У этого «лучшего» клиента тупейший баг с принудительным шифрованием потока, из-за которого режется большая часть сидов, которые шифрование поддерживают. Неюзабелен с шифрованием = не нужен. Deluge рулит и педалит.

anonymous ()
Ответ на: комментарий от anonymous

разработчики сказали чтобы гомном с шапкой шли сасамба

расшифруйте эту фразу. 10 раз прочитал но так и не понял что это за тарабарщина. разработчики увидели как кто то посрал, накрыл гомно шапкой и пошли вместе с этим гомном которое в шапке но куда что это за сасамба?

iluha16 ()

В ветке 4.1.x еще будет 1-2 релиза, а после этого перейдут к разработке ветки 4.2.x, для работы которой минимальная версия ОС MS Windows должна быть не ниже Windows7.

какая полезная информация для форума о linux

iluha16 ()

Годно, нужно.

Но с недавнего времени перекатился на Vuze, поскольку он умеет выкачивать с N интерфейсов одновременно. Впрочем альтернатив с этой фичей особо нет.

a1batross ★★★★★ ()